*{margin:0;padding: 0;}
body{background: #fffff;font-family: '微软雅黑';margin: 0;padding: 0;}
img{width: 100%;vertical-align:top;}
li{list-style: none;}
.bj-d1{width: 320px;height: 160px;margin: 0 auto;overflow: hidden;}
.bj-d1 ul li{width: 100%;height: 35px;line-height: 35px;color: #fff;font-size: 16px;}
.bj-d1 ul li span{float: left;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.bj-d1 ul li span.sp1{width: 52px;margin-right: 28px;}
.bj-d1 ul li span.sp2{width: 100px;margin-right: 45px;}
.bj-d1 ul li span.sp3{width: 89px;}
.zz{width: 100%;overflow: hidden;margin: 0 auto;margin-top: 100px;}

.qc-pm{width: 100%;height: 40px;background: #080714;margin-bottom: 110px;}
.qc-pm-a{width: 1200px;height: 40px;margin: 0 auto;text-align: center;line-height: 40px;font-size: 14px;color: #fff;}
.zj-y{width: 100%;height: 110px;position: fixed;bottom: 0;z-index: 6;position:fixed;z-index:999999999; }
.zj-y-a{width: 1200px;height: 110px;margin: 0 auto;}
.zj-y-a p{float: left;line-height: 110px;margin-left: 71px;margin-right:-28px;color: #fff;font-size: 26px;margin-top:39px;}
.zj-y-a input{width: 264px;height: 40px;float: left;border: 0;margin-left: 45px;text-indent: 10px;outline: none;margin-top: 34px;}




.zj-y-a button{width: 84px; height:84px;float: left;margin-left: 30px;background: url(../images/1.png) center;margin-top: 15px;border: 0;outline: none;cursor: pointer;}
@media only screen and (max-width: 1400px){
	.zz{width: 100% !important;}
}
.zj-y1{width: 100%;height: 110px;background: rgba(0,0,0,0.5);position: fixed;bottom: 0;z-index: 6;position:fixed;z-index:999999999;}
.zj-y1-a{width: 1200px;height: 110px;margin: 0 auto;}
.zj-y1-a p{float: left;line-height: 110px;margin-left: 71px;margin-right:-28px;color: #fff;font-size: 26px;margin-top:39px;}
.zj-y1-a input{width: 264px;height: 40px;float: left;border: 0;margin-left: 45px;text-indent: 10px;outline: none;margin-top: 34px;}





.zj-y1-a button{width: 84px; height:84px;float: left;margin-left: 30px;background: url(../images/1.png) center;margin-top: 15px;border: 0;outline: none;cursor: pointer;}
@media only screen and (max-width: 1400px){
	.zz1{width: 100% !important;}
}

.bja{width: 100%;height: 110px;background: #fff;}
.bja-a{width: 1000px;margin: 0 auto;}
.bja-a p{float: left;line-height: 110px;color: #333;font-size: 26px;font-style:italic;margin-right: 40px;}
.bja-a input{width: 260px;height: 50px;background: #fff;border:2px solid #333;text-indent: 10px;margin-top: 30px;outline: none;margin-right: 40px;float: left;}
.bja-a button{width: 180px;height: 50px;background: #bf996c;float: left;margin-top: 30px;border:none;outline: none;cursor: pointer;color: #fff;}


/*验证码*/
.test{width: 100%;height: 100%;background: rgba(0,0,0,0.8);position: fixed;top: 0;left: 0;z-index: 999;display: none;}
.test-a{width: 300px;padding: 20px;border-radius: 10px;background: #fff;position: relative;top: 30%;margin: 0 auto;}
.test-a h2{text-align: center;color: #333;font-size: 20px;padding-bottom: 10px;}
.test-b{width: 100%;height: 30px;display: none;}
.test-b p{text-indent: 10px;color: #eb3e3e;font-size: 14px;float: left;line-height: 30px;}
.test-b button{float: left;margin-left: 20px;color: #4dacf5;line-height: 30px;font-size: 14px;background: none;border:none;outline: none;cursor: pointer;}
.test-c{width: 100%;height: 40px;padding: 10px 0px;}
.test-c input{width: 65%;height: 40px;float: left;border:1px solid #ddd;text-indent: 10px;font-size: 14px;color: #999;background: none;outline: none;}
.test-c button{width: 30%;height: 40px;float: left;margin-left: 3%;border:none;background: #eb3e3e;color: #fff;font-size: 16px;outline: none;cursor: pointer;}
.test-x{width: 30px;height: 30px;position: absolute;top: 10px;right: 10px;cursor: pointer;}
.common-text{border: 1px solid #ccc;background: #fff;height: 40px;padding-left: 10px;}
.common-text1{background: #f30a2b;color: white;border: none;border-radius: 8px;margin-top: 36px;}

input::-webkit-input-placeholder { /* WebKit browsers*/ 
　　color:#blue;font-size:14px;padding-left: 10px;
　　}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18*/ 
　　color:#blue;font-size:14px;padding-left: 10px;
　　}
input::-moz-placeholder { /* Mozilla Firefox 19+*/ 
　　color:#blue;font-size:14px;padding-left: 10px;
　　}
input:-ms-input-placeholder { /* Internet Explorer 10+*/ 
　　color:#blue;font-size:14px;padding-left: 10px;
}












